A:hover {color:#9999CC; } A:visited {}  

.topnav {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none ; color: #FFFFFF}

.menu {COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 80%}

.menubottom {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; TEXT-DECORATION: none }

.date {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #fff}

.submenu {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 70%}


H1 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

H2 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

H3 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

H4 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

H5 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;; color: #565F98}

H6 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 80%}

.bgwarning {  font-family: Arial, Helvetica, sans-serif; font-size: 120%}

body {  font-family: Arial, Helvetica, sans-serif}

UL {FONT-FAMILY: Arial, Verdana, Sans-Serif; FONT-SIZE: 80%;}

DL {FONT-FAMILY: Arial, Verdana, Sans-Serif;}

OL {FONT-FAMILY: Arial, Verdana, Sans-Serif; FONT-SIZE: 80%;}
.sidebox {  font-family: Arial, Helvetica, sans-serif; font-size: smaller; color: #666666}
